Subject: Re: loaded router, excessive getnstimeofday in oprofile

From: Jarek Poplawski <[email-masked]>
Date: Tue, 26 Aug 2008 11:32:13 +0000

On Tue, Aug 26, 2008 at 02:16:32PM +0300, Denys Fedoryshchenko wrote:
> On Tuesday 26 August 2008, Jarek Poplawski wrote:
> > Hmm.. it isn't actually answer to your question, sorry. As I said
> > before I think we need to have more people interested in using such
> > additional options, and btw. I understood from your message that
> > disabling htb didn't solve the problem?
> >
> > Jarek P.
> Only HTB - no. If i disable softlockup debug - seems the load is less (i must 
> make sure), and if i remove HTB - it is becoming low. I will try to give 
> exact numbers in recent days.
> 

So maybe you could try again this htb patch for limiting
qdisc_watchdog_schedule()?

Jarek P.